## ibus-table-code 1.2.0.20100305

=== debian/changelog ===
ibus-table-code (1.2.0.20100305-1) unstable; urgency=low

  * initial release (closes: #578061)

 -- LI Daobing <lidaobing@debian.org>  Fri, 16 Apr 2010 21:15:47 +0800
