=== debian/control ===
Source: ibus-table-code
Section: utils
Priority: optional
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: LI Daobing <lidaobing@debian.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: autotools-dev, ibus-table (>= 1.1.0), pkg-config
Standards-Version: 3.8.4
Homepage: http://code.google.com/p/ibus
Vcs-Browser: https://code.launchpad.net/~pkg-ime/ibus/debian-ibus-table-code
Vcs-Bzr: lp:~pkg-ime/ibus/debian-ibus-table-code

Package: ibus-table-cns11643
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ibus-table (>= 1.1.0.20090527)
Description: Cns11643 input method based on table engine of ibus
 IBus-Table is the IM Engine framework for table-based input methods, such as
 WuBi, ErBi, Cangjie and so on.
 .
 This package provides one input method: Cns11643.
 .
 Cns11643 is a Chinese input method.

Package: ibus-table-latex
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ibus-table (>= 1.1.0.20090527)
Description: LaTeX input method based on table engine of ibus
 IBus-Table is the IM Engine framework for table-based input methods, such as
 WuBi, ErBi, Cangjie and so on.
 .
 This package provides one input method: LaTeX.
 .
 For more information of LaTex, see http://en.wikipedia.org/wiki/LaTeX.

Package: ibus-table-emoji
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ibus-table (>= 1.1.0.20090527)
Description: Emoji input method based on table engine of ibus
 IBus-Table is the IM Engine framework for table-based input methods, such as
 WuBi, ErBi, Cangjie and so on.
 .
 This package provides one input method: Emoji.
 .
 Emoji is the Japanese term for the picture characters or emoticons used in
 Japanese wireless messages and webpages.  For more information, see
 http://en.wikipedia.org/wiki/Emoji.
