=== debian/watch ===
version=3
http://code.google.com/p/ibus/downloads/list \
http://ibus.googlecode.com/files/ibus-table-code-([0-9].*)\.tar\.gz
